Subject: [Dots] Milestones changed for dots WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 23 Jul 2020 14:51:42 -0700

Changed milestone "DOTS Server Discovery document to WGLC", set state to
active from review, accepting new milestone, resolved as "Done".

Changed milestone "DOTS Signal Channel Call Home document to WGLC", set state
to active from review, accepting new milestone, resolved as "Done".

URL: https://datatracker.ietf.org/wg/dots/about/